section{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

div{
    margin-top: 20px;
    width: 24vw;
    height: 30vh;
}

div:nth-child(9){
    display: block;
}

div:nth-child(5){
    width: 99%;
}

